<?php

namespace UltraguardPro\modules\woo_security\db;

if ( ! defined( 'ABSPATH' ) ) { exit; }

class WooSecurityTables {

    public static function tables(): array {
        return [
            'skimmer_scan_results' => SkimmerScanResultsTable::class,
        ];
    }
}
